<?php
session_start();
ob_start();
if(isset($_SESSION["user_id"])){
	header("location:profile.php");
}
 ?>
<!DOCTYPE html>
<html lang="ar" dir="rtl">
		<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="robots" content="index,follow">
 <meta name="author" content="سامح دياب">
 <link rel="icon" href="perfect.ico">
		<title>بدر14 لخدمات السيارات</title>
  <link rel="stylesheet" href="dist/css/bootstrap.css"/>
</head>
<body >
	<nav class="navbar navbar-inverse bg-inverse bg-faded">
    <font face="Arial, Helvetica, sans-serif" size = 4.5>
		<div class="container-fluid">
    <div class="navbar-header">
				<center class="navbar-brand " style="font-size:1.2rem ;font-weight:bold ;"> أهلاً بكم في نظام بدر 14 </center>
			</div>
    </div>
</font>
</nav>
<div class="container-fluid">
	<div class="jumbotron" style="width:380; height:280; opacity : 0.8;">
		<div class="container">
	  <h1 class="text-center" style="font-family: 'Droid Arabic Naskh', serif;font-size:1.9em ;font-weight:bold ;" >مؤسسة بانوراما لتأجير السيارات</h1>
		<p><br/></p>
	  <p class="lead" style="font-size:1.2rem ;font-weight:bold ;">معنا ستحصل علي أفضل خدمات تأجير السيارات و بأقل الأسعر و عروض و مفاجأت لا تنتهي علي كافة سيارات المؤسسة بإختلاف
			فئاتها و أنواعها
	</p>
  <?php
	function platform(){
    $u_agent = $_SERVER['HTTP_USER_AGENT'];
        $platform = 'Unknown';
   if (preg_match('/linux/i', $u_agent)) {
       $platform = 'linux';
            }
   elseif (preg_match('/macintosh|mac os x/i', $u_agent)) {
       $platform = 'mac';
         }
   elseif (preg_match('/windows|win32/i', $u_agent)) {
       $platform = 'windows';
        }
    return $platform;
    }
	$isMobile = platform() ;
	if(($isMobile =='windows')||($isMobile =='mac')){echo '<p ><a class="btn btn-outline-primary " href="auth\signin.php" role="button" style="font-weight:bold;">لمعرفة المزيد</a></p>';}
	else{echo '<p ><a class="btn btn-outline-primary " href="auth\signin0.php" role="button" style="font-weight:bold;">جوالي</a></p>';}
	?>
  <!-- <script>
     var s = window.matchMedia("(min-width:0px) and (max-width:767px)");
     s.addListener(handleS);
     function handleS(mq) {
  if (mq.matches) {
    // device = "S"
    // showDeviceInfo(device);
    <p ><a class="btn btn-outline-primary " href="auth\signin.php" role="button" style="font-weight:bold;">لمعرفة المزيد</a></p>
  }else{
    <p ><a class="btn btn-outline-primary " href="auth\signin0.php" role="button" style="font-weight:bold;">جوالي</a></p>
  }
}
  </script> -->

	</div>
	<center>
	<img class="img-fluid img-rounded center-block " src="images/cars1.png" /></center>
	</div>
</div>
	<footer class="text-center footer" style="
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;">
     <div class="container">
       <p class="text-muted">Sameh Deyab &copy;<a href="http://www.BDR14.com/"> www.BDR14.com</a></p>
     </div>
   </footer>
<script src="js/jquery.js"></script>
 <script src="dist/js/tether.min.js"></script>
<script src="dist/js/bootstrap.js"></script>
</body>
</html>
